Subject: Re: Ashley Brzezinski
From: Guy Richardson <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 5 Sep 2014 11:46:56 -0400

Will do. Thanks

Guy Richardson
Founder/Chairman
Advance Employment Services
www.AdvanceHr.net<http://www.AdvanceHr.net>,
www.Advanceteam.com<http://www.Advanceteam.com>

On Sep 5, 2014, at 11:43 AM, "Michael B" <[email-masked]<mailto:[email-masked]>> wrote:

Hello Guy.
Attached is a copy of Ashely's resume.  Again, in my opinion, she is a STAR!  I appreciate your assistance with maybe finding a "place" for her.  She is like a daughter to me and I know I am placing her in very capable hands!  After all, you are THE STRATEGIC ADVISOR!
Thank you,
Michael B
LLPS
<A.Brzezinski_Resume.pdf>